# Generated by Django 4.0.3 on 2022-05-01 12:09

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0063_alter_districtarticlepage_content"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="districtgeofeaturedetailpage",
            options={
                "ordering": ["sort_order"],
                "verbose_name": "Položka mapové kolekce",
            },
        ),
        migrations.AddField(
            model_name="districtgeofeaturedetailpage",
            name="sort_order",
            field=models.IntegerField(
                blank=True,
                help_text="Čím větší hodnotu zadáte, tím později ve výpise položk abude.",
                null=True,
                verbose_name="Index řazení",
            ),
        ),
    ]
